

.logged-out {

    .sign-up,
    .sign-in {

        border: none;
        font-weight: bold !important;
	}

	.sign-up:hover,
    .sign-in:hover {
		background-color: #4f2a69 !important;
	}
	
	.sign-up:active,
    .sign-in:active {
		background-color: #694483 !important;
	}
}

.logged-in {

    .account-button {
        border: none;

        color: white;

        font-weight: bold !important;
    }

    .account-button:hover {
    	background-color: #4f2a69 !important;
    }

}

::ng-deep .dropdown-menu {
    background-color: #001529 !important;

    .menu-buttons {
          color: rgba(255, 255, 255, 0.65);
    }

    .menu-buttons:hover {
          background-color: #4f2a69 !important;

          color: white;
    }

    .menu-buttons:active {
          background-color: #694483 !important;
    }

    .menu-buttons:focus {
          outline: none;
    }

    .menu-titles {
          font-size: 14px !important;
    }

    .menu-icons {
          margin-bottom: 2.5px;

          font-size: 17px !important;
    }
  }
